// typography
$font-family: "Roboto", 'sans-serif;" rel="stylesheet">' , BlinkMacSystemFont, -apple-system, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", "Helvetica", "Arial","Lato", sans-serif;
$font-family-monospace: monospace;

$base-font-weight: 300;
$bold-font-weight: 700;


// typographic scale based largely on https://devinhunt.github.io/typebase.css/
$base-font-size: 19; // in pixels. This would result in 22px on desktop
$base-line-height: 1.85; // how large the line height is as a multiple of font size
$leading: $base-line-height * 1rem;
$scale: 1.125; // Rate of growth for headings, see https://zurb.com/word/modular-scale
$text-large: $scale*1.15rem;
$text-small: $scale*0.85rem;


// colors
$bg-color: #d4d4d4;
$text-color: #242325;
$brand-primary: #DC965A;

$gray: #828282;
$gray-light: lighten($gray,  40%);
$gray-dark: darken($gray, 25%);


// container sizing
$container: 960px;
$container-large: 1200px;
$container-small: 680px;

// media queries
$large-screen: 740px;
